import { ActiveMenu } from '../store/layout';
import { UploadIcon, FileText, Settings, BarChart } from 'lucide-react';

export const activeMenuList: {
  label: string;
  value: ActiveMenu;
  icon: any;
  hasDivider?: boolean;
}[] = [
  {
    label: '上传',
    value: ActiveMenu.Upload,
    icon: <UploadIcon />,
  },
  {
    label: '资源管理',
    value: ActiveMenu.Resource,
    icon: <FileText />,
  },
  {
    label: '设置',
    value: ActiveMenu.Setting,
    icon: <Settings />,
  },
  {
    label: '统计',
    value: ActiveMenu.Statistic,
    icon: <BarChart />,
  },
];
