import { Route, Routes } from 'react-router-dom';
import { List } from './edit/List';
import { Main } from './layouts';
import { Login } from './login/Login';
import { Login as WxLogin } from './wx/Login';
import { Profile } from './edit/Profile';
import { Redirect } from '@/modules/Redirect';
export const App = () => {
  return (
    <Routes>
      <Route element={<Main />}>
        <Route path='/' element={<Redirect to='/user/edit/list' />}></Route>
        <Route path='edit/list' element={<List />} />
        <Route path='profile' element={<Profile />} />
      </Route>
      <Route path='login' element={<Login />} />
      <Route path='wx/login' element={<WxLogin />} />
    </Routes>
  );
};
